/* Implementation of RT-Linux kernel module rt_das08jr.
 *
 * Real-Time Linux driver for the ComputerBoards CIO-DAS08/Jr-AO.
 *
 * Copyright (C) 1998-2000 Jochen Kpper
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License as
 * published by the Free Software Foundation; either version 2 of the
 * License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; see the file License. if not, write to the
 * Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston,
 * MA 02111-1307, USA.
 *
 * $Id: rt_das08jr.h,v 1.2 2000/05/14 11:27:11 jochen Exp $
 */



#ifndef RT_DAS08JR_h
#define RT_DAS08JR_h

extern int rt_das08jr_close( int channel );
extern int rt_das08jr_open( int channel );
extern int rt_das08jr_read( int channel, unsigned short int *value );
extern int rt_das08jr_write( int channel, unsigned short int value );


#endif



/**
 * Local Variables:
 * mode: C
 * c-file-style: "Stroustrup"
 * End:
 */
